import dateFns from 'date-fns/locale/el';
import timeAgo from 'javascript-time-ago/locale/el';

import markdownEditor from './markdown-editor.json';

export default {
  dateFns,
  timeAgo,
  markdownEditor,

  format: {
    date: 'P',
    time: 'p',
    dateTime: '$t(format:date) $t(format:time)',
    longDate: 'd MMM',
    longDateTime: "d MMMM 'at' p",
    fullDate: 'd MMM y',
    fullDateTime: "d MMMM y 'at' p",
  },

  translation: {
    common: {
      aboutPlanka: 'Σχετικά με το PLANKA',
      account: 'Λογαριασμός',
      actions: 'Ενέργειες',
      activateUser_title: 'Ενεργοποίηση χρήστη',
      active: 'Ενεργός',
      addAttachment_title: 'Προσθήκη συνημμένου',
      addCustomFieldGroup_title: 'Προσθήκη ομάδας προσαρμοσμένων πεδίων',
      addCustomField_title: 'Προσθήκη προσαρμοσμένου πεδίου',
      addManager_title: 'Προσθήκη διαχειριστή',
      addMember_title: 'Προσθήκη μέλους',
      addTaskList_title: 'Προσθήκη λίστας εργασιών',
      addUser_title: 'Προσθήκη χρήστη',
      admin: 'Διαχειριστής',
      administration: 'Διαχείριση',
      all: 'Όλα',
      allChangesWillBeAutomaticallySavedAfterConnectionRestored:
        'Όλες οι αλλαγές θα αποθηκευτούν αυτόματα<br />όταν αποκατασταθεί η σύνδεση.',
      alphabetically: 'Αλφαβητικά',
      alwaysDisplayCardCreator: 'Πάντα εμφάνιση δημιουργού κάρτας',
      archive: 'Αρχειοθέτηση',
      archiveCard_title: 'Αρχειοθέτηση κάρτας',
      archiveCards_title: 'Αρχειοθέτηση καρτών',
      areYouSureYouWantToActivateThisUser:
        'Είστε σίγουροι ότι θέλετε να ενεργοποιήσετε αυτόν τον χρήστη;',
      areYouSureYouWantToArchiveCards: 'Είστε σίγουροι ότι θέλετε να αρχειοθετήσετε τις κάρτες;',
      areYouSureYouWantToArchiveThisCard:
        'Είστε σίγουροι ότι θέλετε να αρχειοθετήσετε αυτήν την κάρτα;',
      areYouSureYouWantToAssignThisProjectManagerAsOwner:
        'Είστε σίγουροι ότι θέλετε να ορίσετε αυτόν τον διαχειριστή έργου ως ιδιοκτήτη;',
      areYouSureYouWantToDeactivateThisUser:
        'Είστε σίγουροι ότι θέλετε να απενεργοποιήσετε αυτόν τον χρήστη;',
      areYouSureYouWantToDeleteThisAttachment:
        'Είστε σίγουροι ότι θέλετε να διαγράψετε αυτό το συνημμένο;',
      areYouSureYouWantToDeleteThisBackgroundImage:
        'Είστε σίγουροι ότι θέλετε να διαγράψετε αυτήν την εικόνα φόντου;',
      areYouSureYouWantToDeleteThisBoard:
        'Είστε σίγουροι ότι θέλετε να διαγράψετε αυτόν τον πίνακα;',
      areYouSureYouWantToDeleteThisCard: 'Είστε σίγουροι ότι θέλετε να διαγράψετε αυτήν την κάρτα;',
      areYouSureYouWantToDeleteThisCardForever:
        'Είστε σίγουροι ότι θέλετε να διαγράψετε αυτήν την κάρτα οριστικά;',
      areYouSureYouWantToDeleteThisComment:
        'Είστε σίγουροι ότι θέλετε να διαγράψετε αυτό το σχόλιο;',
      areYouSureYouWantToDeleteThisCustomField:
        'Είστε σίγουροι ότι θέλετε να διαγράψετε αυτό το προσαρμοσμένο πεδίο;',
      areYouSureYouWantToDeleteThisCustomFieldGroup:
        'Είστε σίγουροι ότι θέλετε να διαγράψετε αυτήν την ομάδα προσαρμοσμένων πεδίων;',
      areYouSureYouWantToDeleteThisLabel:
        'Είστε σίγουροι ότι θέλετε να διαγράψετε αυτήν την ετικέτα;',
      areYouSureYouWantToDeleteThisList:
        'Είστε σίγουροι ότι θέλετε να διαγράψετε αυτήν τη λίστα; Όλες οι κάρτες θα μετακινηθούν στον κάδο.',
      areYouSureYouWantToDeleteThisNotificationService:
        'Είστε σίγουροι ότι θέλετε να διαγράψετε αυτήν την υπηρεσία ειδοποιήσεων;',
      areYouSureYouWantToDeleteThisProject: 'Είστε σίγουροι ότι θέλετε να διαγράψετε αυτό το έργο;',
      areYouSureYouWantToDeleteThisTask:
        'Είστε σίγουροι ότι θέλετε να διαγράψετε αυτήν την εργασία;',
      areYouSureYouWantToDeleteThisTaskList:
        'Είστε σίγουροι ότι θέλετε να διαγράψετε αυτήν τη λίστα εργασιών;',
      areYouSureYouWantToDeleteThisUser:
        'Είστε σίγουροι ότι θέλετε να διαγράψετε αυτόν τον χρήστη;',
      areYouSureYouWantToEmptyTrash: 'Είστε σίγουροι ότι θέλετε να αδειάσετε τον κάδο;',
      areYouSureYouWantToLeaveBoard: 'Είστε σίγουροι ότι θέλετε να αποχωρήσετε από τον πίνακα;',
      areYouSureYouWantToLeaveProject: 'Είστε σίγουροι ότι θέλετε να αποχωρήσετε από το έργο;',
      areYouSureYouWantToMakeThisProjectShared:
        'Είστε σίγουροι ότι θέλετε να κάνετε αυτό το έργο κοινόχρηστο;',
      areYouSureYouWantToRemoveThisManagerFromProject:
        'Είστε σίγουροι ότι θέλετε να αφαιρέσετε αυτόν τον διαχειριστή από το έργο;',
      areYouSureYouWantToRemoveThisMemberFromBoard:
        'Είστε σίγουροι ότι θέλετε να αφαιρέσετε αυτό το μέλος από τον πίνακα;',
      assignAsOwner_title: 'Ορισμός ως ιδιοκτήτης',
      atLeastOneListMustBePresent: 'Πρέπει να υπάρχει τουλάχιστον μία λίστα',
      attachment: 'Συνημμένο',
      attachments: 'Συνημμένα',
      authentication: 'Ταυτοποίηση',
      background: 'Φόντο',
      baseCustomFields_title: 'Βασικά προσαρμοσμένα πεδία',
      baseGroup: 'Βασική ομάδα',
      board: 'Πίνακας',
      boardActions_title: 'Ενέργειες πίνακα',
      boardNotFound_title: 'Ο πίνακας δεν βρέθηκε',
      boardSubscribed: 'Εγγραφή στον πίνακα',
      boardUser: 'Χρήστης πίνακα',
      byCreationTime: 'Κατά χρόνο δημιουργίας',
      byDefault: 'Από προεπιλογή',
      byDueDate: 'Κατά ημερομηνία λήξης',
      canBeInvitedToWorkInBoards: 'Μπορεί να προσκληθεί να εργαστεί σε πίνακες.',
      canComment: 'Μπορεί να σχολιάσει',
      canCreateOwnProjectsAndBeInvitedToWorkInOthers:
        'Μπορεί να δημιουργήσει δικά του έργα και να προσκληθεί να εργαστεί σε άλλα.',
      canEditBoardLayoutAndAssignMembersToCards:
        'Μπορεί να επεξεργαστεί τη διάταξη του πίνακα και να αναθέσει μέλη σε κάρτες.',
      canManageSystemWideSettingsAndActAsProjectOwner:
        'Μπορεί να διαχειριστεί τις ρυθμίσεις του συστήματος και να λειτουργεί ως ιδιοκτήτης έργου.',
      canOnlyViewBoard: 'Μπορεί μόνο να δει τον πίνακα.',
      cardActions_title: 'Ενέργειες κάρτας',
      cardNotFound_title: 'Η κάρτα δεν βρέθηκε',
      cardsOnThisListAreAvailableToAllBoardMembers:
        'Οι κάρτες σε αυτήν τη λίστα είναι διαθέσιμες σε όλα τα μέλη του πίνακα.',
      cardsOnThisListAreCompleteAndReadyToBeArchived:
        'Οι κάρτες σε αυτήν τη λίστα είναι ολοκληρωμένες και έτοιμες για αρχειοθέτηση.',
      cardsOnThisListAreReadyToBeWorkedOn:
        'Οι κάρτες σε αυτήν τη λίστα είναι έτοιμες για επεξεργασία.',
      clickHereOrRefreshPageToUpdate: '<0>Κάντε κλικ εδώ</0> ή ανανεώστε τη σελίδα για ενημέρωση.',
      closed: 'Κλειστό',
      color: 'Χρώμα',
      comments: 'Σχόλια',
      contentExceedsLimit: 'Το περιεχόμενο υπερβαίνει το όριο {{limit}}',
      contentOfThisAttachmentIsTooBigToDisplay:
        'Το περιεχόμενο αυτού του συνημμένου είναι πολύ μεγάλο για εμφάνιση.',
      copy_inline: 'αντιγραφή',
      createBoard_title: 'Δημιουργία πίνακα',
      createCustomFieldGroup_title: 'Δημιουργία ομάδας προσαρμοσμένων πεδίων',
      createLabel_title: 'Δημιουργία ετικέτας',
      createNewOneOrSelectExistingOne: 'Δημιουργήστε νέο ή επιλέξτε<br />υπάρχον.',
      createProject_title: 'Δημιουργία έργου',
      createTextFile_title: 'Δημιουργία αρχείου κειμένου',
      creator: 'Δημιουργός',
      currentPassword: 'Τρέχων κωδικός',
      customFieldGroup_title: 'Ομάδα προσαρμοσμένων πεδίων',
      customFieldGroups_title: 'Ομάδες προσαρμοσμένων πεδίων',
      customField_title: 'Προσαρμοσμένο πεδίο',
      customFields_title: 'Προσαρμοσμένα πεδία',
      dangerZone_title: 'Επικίνδυνη ζώνη',
      date: 'Ημερομηνία',
      deactivateUser_title: 'Απενεργοποίηση χρήστη',
      defaultCardType_title: 'Προεπιλεγμένος τύπος κάρτας',
      defaultView_title: 'Προεπιλεγμένη προβολή',
      deleteAllBoardsToBeAbleToDeleteThisProject:
        'Διαγράψτε όλους τους πίνακες για να μπορέσετε να διαγράψετε αυτό το έργο',
      deleteAttachment_title: 'Διαγραφή συνημμένου',
      deleteBackgroundImage_title: 'Διαγραφή εικόνας φόντου',
      deleteBoard_title: 'Διαγραφή πίνακα',
      deleteCardForever_title: 'Διαγραφή κάρτας οριστικά',
      deleteCard_title: 'Διαγραφή κάρτας',
      deleteComment_title: 'Διαγραφή σχολίου',
      deleteCustomFieldGroup_title: 'Διαγραφή ομάδας προσαρμοσμένων πεδίων',
      deleteCustomField_title: 'Διαγραφή προσαρμοσμένου πεδίου',
      deleteLabel_title: 'Διαγραφή ετικέτας',
      deleteList_title: 'Διαγραφή λίστας',
      deleteNotificationService_title: 'Διαγραφή υπηρεσίας ειδοποιήσεων',
      deleteProject_title: 'Διαγραφή έργου',
      deleteTaskList_title: 'Διαγραφή λίστας εργασιών',
      deleteTask_title: 'Διαγραφή εργασίας',
      deleteUser_title: 'Διαγραφή χρήστη',
      deletedUser_title: 'Διαγραμμένος χρήστης',
      description: 'Περιγραφή',
      detectAutomatically: 'Αυτόματη ανίχνευση',
      display: 'Εμφάνιση',
      dropFileToUpload: 'Σύρετε το αρχείο για μεταφόρτωση',
      dueDate_title: 'Ημερομηνία λήξης',
      dynamicAndUnevenlySpacedLayout: 'Δυναμική και άνισα κατανεμημένη διάταξη.',
      editAttachment_title: 'Επεξεργασία συνημμένου',
      editAvatar_title: 'Επεξεργασία avatar',
      editColor_title: 'Επεξεργασία χρώματος',
      editCustomFieldGroup_title: 'Επεξεργασία ομάδας προσαρμοσμένων πεδίων',
      editCustomField_title: 'Επεξεργασία προσαρμοσμένου πεδίου',
      editDueDate_title: 'Επεξεργασία ημερομηνίας λήξης',
      editEmail_title: 'Επεξεργασία e-mail',
      editInformation_title: 'Επεξεργασία πληροφοριών',
      editLabel_title: 'Επεξεργασία ετικέτας',
      editPassword_title: 'Επεξεργασία κωδικού',
      editPermissions_title: 'Επεξεργασία δικαιωμάτων',
      editRole_title: 'Επεξεργασία ρόλου',
      editStopwatch_title: 'Επεξεργασία χρονομέτρου',
      editType_title: 'Επεξεργασία τύπου',
      editUsername_title: 'Επεξεργασία ονόματος χρήστη',
      editor: 'Επεξεργαστής',
      editors: 'Επεξεργαστές',
      email: 'E-mail',
      emptyTrash_title: 'Άδειασμα κάδου',
      enterCardTitle: 'Εισάγετε τίτλο κάρτας...',
      enterDescription: 'Εισάγετε περιγραφή...',
      enterFilename: 'Εισάγετε όνομα αρχείου',
      enterListTitle: 'Εισάγετε τίτλο λίστας...',
      enterTaskDescription: 'Εισάγετε περιγραφή εργασίας...',
      filterByLabels_title: 'Φιλτράρισμα κατά ετικέτες',
      filterByMembers_title: 'Φιλτράρισμα κατά μέλη',
      forPersonalProjects: 'Για προσωπικά έργα.',
      forTeamBasedProjects: 'Για έργα βασισμένα σε ομάδες.',
      fromComputer_title: 'Από υπολογιστή',
      fromTrello: 'Από Trello',
      general: 'Γενικά',
      gradients: 'Διαβαθμίσεις',
      grid: 'Πλέγμα',
      hideFromProjectListAndFavorites: 'Απόκρυψη από τη λίστα έργων και τα αγαπημένα',
      hours: 'Ώρες',
      importBoard_title: 'Εισαγωγή πίνακα',
      invalidCurrentPassword: 'Μη έγκυρος τρέχων κωδικός',
      kanban: 'Kanban',
      labels: 'Ετικέτες',
      language: 'Γλώσσα',
      leaveBoard_title: 'Αποχώρηση από τον πίνακα',
      leaveProject_title: 'Αποχώρηση από το έργο',
      limitCardTypesToDefaultOne: 'Περιορισμός τύπων καρτών στον προεπιλεγμένο',
      list: 'Λίστα',
      listActions_title: 'Ενέργειες λίστας',
      lists: 'Λίστες',
      makeProjectShared_title: 'Κάντε το έργο κοινόχρηστο',
      managers: 'Διαχειριστές',
      memberActions_title: 'Ενέργειες μέλους',
      members: 'Μέλη',
      minutes: 'Λεπτά',
      moveCard_title: 'Μετακίνηση κάρτας',
      myOwn_title: 'Δικά μου',
      name: 'Όνομα',
      newEmail: 'Νέο e-mail',
      newPassword: 'Νέος κωδικός',
      newUsername: 'Νέο όνομα χρήστη',
      newVersionAvailable: 'Διαθέσιμη νέα έκδοση',
      newestFirst: 'Νεότερα πρώτα',
      noBoards: 'Δεν υπάρχουν πίνακες',
      noConnectionToServer: 'Δεν υπάρχει σύνδεση με τον διακομιστή',
      noLists: 'Δεν υπάρχουν λίστες',
      noProjects: 'Δεν υπάρχουν έργα',
      noUnreadNotifications: 'Δεν υπάρχουν μη αναγνωσμένες ειδοποιήσεις.',
      notifications: 'Ειδοποιήσεις',
      oldestFirst: 'Παλαιότερα πρώτα',
      openBoard_title: 'Άνοιγμα πίνακα',
      optional_inline: 'προαιρετικό',
      organization: 'Οργάνωση',
      others: 'Άλλοι',
      phone: 'Τηλέφωνο',
      plankaUsesAppriseToSendNotificationsToOver100PopularServices:
        'Το PLANKA χρησιμοποιεί το <1><0>Apprise</0></1> για να στέλνει ειδοποιήσεις σε πάνω από 100 δημοφιλείς υπηρεσίες.',
      preferences: 'Προτιμήσεις',
      pressPasteShortcutToAddAttachmentFromClipboard:
        'Συμβουλή: πατήστε Ctrl-V (Cmd-V σε Mac) για να προσθέσετε συνημμένο από το πρόχειρο.',
      private: 'Ιδιωτικό',
      project: 'Έργο',
      projectNotFound_title: 'Το έργο δεν βρέθηκε',
      projectOwner: 'Ιδιοκτήτης έργου',
      referenceDataAndKnowledgeStorage: 'Αποθήκευση δεδομένων και γνώσης αναφοράς.',
      removeManager_title: 'Αφαίρεση διαχειριστή',
      removeMember_title: 'Αφαίρεση μέλους',
      role: 'Ρόλος',
      searchCards: 'Αναζήτηση καρτών...',
      searchCustomFieldGroups: 'Αναζήτηση ομάδων προσαρμοσμένων πεδίων...',
      searchCustomFields: 'Αναζήτηση προσαρμοσμένων πεδίων...',
      searchLabels: 'Αναζήτηση ετικετών...',
      searchLists: 'Αναζήτηση λιστών...',
      searchMembers: 'Αναζήτηση μελών...',
      searchProjects: 'Αναζήτηση έργων...',
      searchUsers: 'Αναζήτηση χρηστών...',
      seconds: 'Δευτερόλεπτα',
      selectAssignee_title: 'Επιλογή υπευθύνου',
      selectBoard: 'Επιλογή πίνακα',
      selectList: 'Επιλογή λίστας',
      selectListToRestoreThisCard: 'Επιλέξτε λίστα για επαναφορά αυτής της κάρτας',
      selectOrder_title: 'Επιλογή σειράς',
      selectPermissions_title: 'Επιλογή δικαιωμάτων',
      selectProject: 'Επιλογή έργου',
      selectRole_title: 'Επιλογή ρόλου',
      selectType_title: 'Επιλογή τύπου',
      sequentialDisplayOfCards: 'Διαδοχική εμφάνιση καρτών.',
      settings: 'Ρυθμίσεις',
      shared: 'Κοινόχρηστο',
      sharedWithMe_title: 'Κοινόχρηστο με εμένα',
      showOnFrontOfCard: 'Εμφάνιση στο μπροστινό μέρος της κάρτας',
      sortList_title: 'Ταξινόμηση λίστας',
      stopwatch: 'Χρονόμετρο',
      story: 'Ιστορία',
      subscribeToCardWhenCommenting: 'Εγγραφή στην κάρτα κατά τη σχολιασμό',
      subscribeToMyOwnCardsByDefault: 'Αυτόματη εγγραφή στις δικές μου κάρτες',
      taskActions_title: 'Ενέργειες εργασίας',
      taskAssignmentAndProjectCompletion: 'Ανάθεση εργασίας και ολοκλήρωση έργου.',
      taskListActions_title: 'Ενέργειες λίστας εργασιών',
      taskList_title: 'Λίστα εργασιών',
      team: 'Ομάδα',
      thereIsNoPreviewAvailableForThisAttachment:
        'Δεν υπάρχει διαθέσιμη προεπισκόπηση για αυτό το συνημμένο.',
      time: 'Ώρα',
      title: 'Τίτλος',
      trash: 'Κάδος',
      trashHasBeenSuccessfullyEmptied: 'Ο κάδος αδειάστηκε με επιτυχία.',
      turnOffRecentCardHighlighting: 'Απενεργοποίηση επισήμανσης πρόσφατων καρτών',
      typeNameToConfirm: 'Πληκτρολογήστε το όνομα για επιβεβαίωση.',
      typeTitleToConfirm: 'Πληκτρολογήστε τον τίτλο για επιβεβαίωση.',
      unsavedChanges: 'Μη αποθηκευμένες αλλαγές',
      uploadedImages: 'Μεταφορτωμένες εικόνες',
      userActions_title: 'Ενέργειες χρήστη',
      userAddedCardToList: '<0>{{user}}</0> πρόσθεσε <2>{{card}}</2> στη λίστα {{list}}',
      userAddedThisCardToList: '<0>{{user}}</0> πρόσθεσε αυτήν την κάρτα στη λίστα {{list}}',
      userAddedUserToCard:
        '<0>{{actorUser}}</0> πρόσθεσε τον/την {{addedUser}} στην <4>{{card}}</4>',
      userAddedUserToThisCard:
        '<0>{{actorUser}}</0> πρόσθεσε τον/την {{addedUser}} σε αυτήν την κάρτα',
      userAddedYouToCard: '<0>{{user}}</0> σας πρόσθεσε στην <2>{{card}}</2>',
      userCompletedTaskOnCard:
        '<0>{{user}}</0> ολοκλήρωσε την εργασία {{task}} στην <4>{{card}}</4>',
      userCompletedTaskOnThisCard:
        '<0>{{user}}</0> ολοκλήρωσε την εργασία {{task}} σε αυτήν την κάρτα',
      userJoinedCard: '<0>{{user}}</0> προστέθηκε στην <2>{{card}}</2>',
      userJoinedThisCard: '<0>{{user}}</0> προστέθηκε σε αυτήν την κάρτα',
      userLeftCard: '<0>{{user}}</0> αποχώρησε από την <2>{{card}}</2>',
      userLeftNewCommentToCard:
        '<0>{{user}}</0> άφησε νέο σχόλιο «{{comment}}» στην <2>{{card}}</2>',
      userLeftThisCard: '<0>{{user}}</0> αποχώρησε από αυτήν την κάρτα',
      userMarkedTaskIncompleteOnCard:
        '<0>{{user}}</0> σημείωσε την εργασία {{task}} ως μη ολοκληρωμένη στην <4>{{card}}</4>',
      userMarkedTaskIncompleteOnThisCard:
        '<0>{{user}}</0> σημείωσε την εργασία {{task}} ως μη ολοκληρωμένη σε αυτήν την κάρτα',
      userMentionedYouInCommentOnCard:
        '<0>{{user}}</0> σας ανέφερε σε σχόλιο «{{comment}}» στην <2>{{card}}</2>',
      userMovedCardFromListToList:
        '<0>{{user}}</0> μετέφερε την <2>{{card}}</2> από τη λίστα {{fromList}} στη λίστα {{toList}}',
      userMovedThisCardFromListToList:
        '<0>{{user}}</0> μετέφερε αυτήν την κάρτα από τη λίστα {{fromList}} στη λίστα {{toList}}',
      userRemovedUserFromCard:
        '<0>{{actorUser}}</0> αφαίρεσε τον/την {{removedUser}} από την <4>{{card}}</4>',
      userRemovedUserFromThisCard:
        '<0>{{actorUser}}</0> αφαίρεσε τον/την {{removedUser}} από αυτήν την κάρτα',
      username: 'Όνομα χρήστη',
      users: 'Χρήστες',
      viewer: 'Θεατής',
      viewers: 'Θεατές',
      visualTaskManagementWithLists: 'Οπτική διαχείριση εργασιών με λίστες.',
      withoutBaseGroup: 'Χωρίς βασική ομάδα',
      writeComment: 'Γράψτε ένα σχόλιο...',
    },

    action: {
      activateUser: 'Ενεργοποίηση χρήστη',
      activateUser_title: 'Ενεργοποίηση χρήστη',
      addAnotherCard: 'Προσθήκη άλλης κάρτας',
      addAnotherList: 'Προσθήκη άλλης λίστας',
      addAnotherTask: 'Προσθήκη άλλης εργασίας',
      addCard: 'Προσθήκη κάρτας',
      addCard_title: 'Προσθήκη κάρτας',
      addComment: 'Προσθήκη σχολίου',
      addCustomField: 'Προσθήκη προσαρμοσμένου πεδίου',
      addCustomFieldGroup: 'Προσθήκη ομάδας προσαρμοσμένων πεδίων',
      addList: 'Προσθήκη λίστας',
      addMember: 'Προσθήκη μέλους',
      addMoreDetailedDescription: 'Προσθήκη πιο λεπτομερούς περιγραφής',
      addTask: 'Προσθήκη εργασίας',
      addTaskList: 'Προσθήκη λίστας εργασιών',
      addToCard: 'Προσθήκη στην κάρτα',
      addUser: 'Προσθήκη χρήστη',
      archive: 'Αρχειοθέτηση',
      archiveCard: 'Αρχειοθέτηση κάρτας',
      archiveCard_title: 'Αρχειοθέτηση κάρτας',
      archiveCards: 'Αρχειοθέτηση καρτών',
      archiveCards_title: 'Αρχειοθέτηση καρτών',
      assignAsOwner: 'Ορισμός ως ιδιοκτήτης',
      cancel: 'Ακύρωση',
      createBoard: 'Δημιουργία πίνακα',
      createCustomFieldGroup: 'Δημιουργία ομάδας προσαρμοσμένων πεδίων',
      createFile: 'Δημιουργία αρχείου',
      createLabel: 'Δημιουργία ετικέτας',
      createNewLabel: 'Δημιουργία νέας ετικέτας',
      createProject: 'Δημιουργία έργου',
      deactivateUser: 'Απενεργοποίηση χρήστη',
      deactivateUser_title: 'Απενεργοποίηση χρήστη',
      delete: 'Διαγραφή',
      deleteAttachment: 'Διαγραφή συνημμένου',
      deleteAvatar: 'Διαγραφή avatar',
      deleteBackgroundImage: 'Διαγραφή εικόνας φόντου',
      deleteBoard: 'Διαγραφή πίνακα',
      deleteBoard_title: 'Διαγραφή πίνακα',
      deleteCard: 'Διαγραφή κάρτας',
      deleteCardForever: 'Διαγραφή κάρτας οριστικά',
      deleteCard_title: 'Διαγραφή κάρτας',
      deleteComment: 'Διαγραφή σχολίου',
      deleteCustomField: 'Διαγραφή προσαρμοσμένου πεδίου',
      deleteCustomFieldGroup: 'Διαγραφή ομάδας προσαρμοσμένων πεδίων',
      deleteForever_title: 'Διαγραφή οριστικά',
      deleteGroup: 'Διαγραφή ομάδας',
      deleteLabel: 'Διαγραφή ετικέτας',
      deleteList: 'Διαγραφή λίστας',
      deleteList_title: 'Διαγραφή λίστας',
      deleteNotificationService: 'Διαγραφή υπηρεσίας ειδοποιήσεων',
      deleteProject: 'Διαγραφή έργου',
      deleteProject_title: 'Διαγραφή έργου',
      deleteTask: 'Διαγραφή εργασίας',
      deleteTaskList: 'Διαγραφή λίστας εργασιών',
      deleteTask_title: 'Διαγραφή εργασίας',
      deleteUser: 'Διαγραφή χρήστη',
      deleteUser_title: 'Διαγραφή χρήστη',
      dismissAll: 'Απόρριψη όλων',
      duplicate: 'Διπλασιασμός',
      duplicateCard_title: 'Διπλασιασμός κάρτας',
      edit: 'Επεξεργασία',
      editColor_title: 'Επεξεργασία χρώματος',
      editDescription_title: 'Επεξεργασία περιγραφής',
      editDueDate_title: 'Επεξεργασία ημερομηνίας λήξης',
      editEmail_title: 'Επεξεργασία e-mail',
      editGroup: 'Επεξεργασία ομάδας',
      editInformation_title: 'Επεξεργασία πληροφοριών',
      editPassword_title: 'Επεξεργασία κωδικού',
      editPermissions: 'Επεξεργασία δικαιωμάτων',
      editRole_title: 'Επεξεργασία ρόλου',
      editStopwatch_title: 'Επεξεργασία χρονομέτρου',
      editTitle_title: 'Επεξεργασία τίτλου',
      editType_title: 'Επεξεργασία τύπου',
      editUsername_title: 'Επεξεργασία ονόματος χρήστη',
      emptyTrash: 'Άδειασμα κάδου',
      emptyTrash_title: 'Άδειασμα κάδου',
      import: 'Εισαγωγή',
      join: 'Συμμετοχή',
      leave: 'Αποχώρηση',
      leaveBoard: 'Αποχώρηση από τον πίνακα',
      leaveProject: 'Αποχώρηση από το έργο',
      logOut_title: 'Αποσύνδεση',
      makeCover_title: 'Ορισμός ως εξώφυλλο',
      makeProjectShared: 'Κάντε το έργο κοινόχρηστο',
      makeProjectShared_title: 'Κάντε το έργο κοινόχρηστο',
      move: 'Μετακίνηση',
      moveCard_title: 'Μετακίνηση κάρτας',
      remove: 'Αφαίρεση',
      removeAssignee: 'Αφαίρεση υπευθύνου',
      removeColor: 'Αφαίρεση χρώματος',
      removeCover_title: 'Αφαίρεση εξωφύλλου',
      removeFromBoard: 'Αφαίρεση από τον πίνακα',
      removeFromProject: 'Αφαίρεση από το έργο',
      removeManager: 'Αφαίρεση διαχειριστή',
      removeMember: 'Αφαίρεση μέλους',
      restoreToList: 'Επαναφορά στη {{list}}',
      returnToBoard: 'Επιστροφή στον πίνακα',
      save: 'Αποθήκευση',
      showActive: 'Εμφάνιση ενεργών',
      showAllAttachments: 'Εμφάνιση όλων των συνημμένων ({{hidden}} κρυφά)',
      showCardsWithThisUser: 'Εμφάνιση καρτών με αυτόν τον χρήστη',
      showDeactivated: 'Εμφάνιση απενεργοποιημένων',
      showFewerAttachments: 'Εμφάνιση λιγότερων συνημμένων',
      sortList_title: 'Ταξινόμηση λίστας',
      start: 'Έναρξη',
      stop: 'Διακοπή',
      subscribe: 'Εγγραφή',
      unsubscribe: 'Απεγγραφή',
      uploadNewAvatar: 'Μεταφόρτωση νέου avatar',
      uploadNewImage: 'Μεταφόρτωση νέας εικόνας',
    },
  },
};
